<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0">
	<name>MultiTrans </name>
	<author>Bob Galway</author>
	<creationDate>October 2012</creationDate>
	<copyright>Bob Galway</copyright>
	<license>http://www.gnu.org/licenses/</license>
	<version>15v73</version>
	<description>MULTITRANS15V73</description>
     
     <languages>
    	<language tag="en-GB">language/en-GB/en-GB.mod_multitrans15v73.ini</language>
    	<language tag="fr-FR">language/fr-FR/fr-FR.mod_multitrans15v73.ini</language>
        <language tag="de-DE">language/de-DE/de-DE.mod_multitrans15v73.ini</language>

    </languages>   
        
        
        
	<files>
		<filename module="mod_multitrans15v73">mod_multitrans15v73.php</filename>
		<filename>index.html</filename>
		<filename>gpl-3.0.txt</filename>
		<filename>helper.php</filename>
		<filename>tmpl/default.php</filename>
		<filename>tmpl/index.html</filename>
		<filename>tmpl/list.html</filename>
		<filename>tmpl/list_fr.html</filename>
		<filename>tmpl/list_de.html</filename>
		<filename>tmpl/display/display_en.html</filename>
		<filename>tmpl/display/display_fr.html</filename>
		<filename>tmpl/display/display_de.html</filename>
		<filename>tmpl/display/multi_fr.png</filename>
		<filename>tmpl/display/multi.png</filename>
		<filename>tmpl/display/multi_de.png</filename>
		<filename>tmpl/display/index.html</filename>
</files>
	

	<params>

		<param type="radio" name="display" label= "MT73_DISPLAY"/>


		<param name="server1" type="list" default="g1"
			label="MT73_TRANSLATION_PROVIDER" description="">
			<option value="1">MT73_GOOGLE_NEW1</option>
            <option value="2">MT73_GOOGLE_NEW2</option>
			<option value="3">MT73_GOOGLE_NEW3</option>
			<option value="4">MT73_GOOGLE_NEW4</option>
			<option value="5">MT73_GOOGLE_NEW5</option>
            <option value="6">MT73_GOOGLE_NEW6</option>
			<option value="7">MT73_GOOGLE_NEW7</option>
			<option value="8">MT73_GOOGLE_NEW8</option>
			<option value="0">MT73_GOOGLE_NEW0</option>
		</param>

		<param type="radio" name="groups" label= "MT73_GROUPS"/>
		<param name="west" type="radio" default="1"
			label="MT73_WEST_EUROPEAN_LANGUAGES" description="MT73_WEST_EUROPEAN_LANGUAGES_DESC">

			<option value="1">MT73_OPTION_YES</option>
			<option value="0">MT73_OPTION_NO</option>
		</param>
		<param name="east" type="radio" default="1"
			label="MT73_EAST_EUROPEAN_LANGUAGES" description="MT73_EAST_EUROPEAN_LANGUAGES_DESC">

			<option value="1">MT73_OPTION_YES</option>
			<option value="0">MT73_OPTION_NO</option>
		</param>
		<param name="asia" type="radio" default="1" label="MT73_ASIAN_LANGUAGES"
			description="MT73_ASIAN_LANGUAGES_DESC">

			<option value="1">MT73_OPTION_YES</option>
			<option value="0">MT73_OPTION_NO</option>
		</param>

		<param name="other" type="radio" default="1" label="MT73_OTHER_LANGUAGES"
			description="MT73_OTHER_LANGUAGES_DESC">

			<option value="1">MT73_OPTION_YES</option>
			<option value="0">MT73_OPTION_NO</option>
		</param>

		
				<param type="radio" name="single" label= "MT73_SINGLE"/>
				<param name="indiv" type="textarea" default="" cols="30" rows="5" label="MT73_INDIV_LANGUAGES" description="" >
				</param>

	<param type="radio" name="site" label= "MT73_SITE"/>
   				<param name="langg1" type="list" default="en" 	label="MT73_ORIGINATING_LANGUAGE"	description='MT73_ORIGINATING_LANGUAGE_MANY_DESC'>
					<option value="af">MT73_AFRIKAANS</option>
					<option value="sq">MT73_ALBANIAN</option>
					<option value="ar">MT73_ARABIC</option>
					<option value="be">MT73_BELARUSIAN</option>
					<option value="bg">MT73_BULGARIAN</option>
					<option value="ca">MT73_CATALAN</option>
					<option value="zh-CN">MT73_CHINESE_SIMPLIFIED</option>
					<option value="zh-TW">MT73_CHINESE_TRADITIONAL</option>
					<option value="hr">MT73_CROATIAN</option>
					<option value="cs">MT73_CZECH</option>

					<option value="da">MT73_DANISH</option>
					<option value="nl">MT73_DUTCH</option>
					<option value="en">MT73_ENGLISH</option>
					<option value="et">MT73_ESTONIAN</option>
					<option value="tl">MT73_FILIPINO</option>
					<option value="fi">MT73_FINNISH</option>
					<option value="fr">MT73_FRENCH</option>
					<option value="gl">MT73_GALICIAN</option>
					<option value="de">MT73_GERMAN</option>
					<option value="el">MT73_GREEK</option>

					<option value="ht">MT73_HAITIAN_CREOLE</option>
					<option value="iw">MT73_HEBREW</option>
					<option value="hi">MT73_HINDI</option>
					<option value="hu">MT73_HUNGARIAN</option>
					<option value="is">MT73_ICELANDIC</option>
					<option value="id">MT73_INDONESIAN</option>
					<option value="ga">MT73_IRISH</option>
					<option value="it">MT73_ITALIAN</option>
					<option value="ja">MT73_JAPANESE</option>
					<option value="ko">MT73_KOREAN</option>

					<option value="lv">MT73_LATVIAN</option>
					<option value="lt">MT73_LITHUANIAN</option>
					<option value="mk">MT73_MACEDONIAN</option>
					<option value="ms">MT73_MALAY</option>
					<option value="mt">MT73_MALTESE</option>
					<option value="no">MT73_NORWEGIAN</option>
					<option value="fa">MT73_PERSIAN</option>
					<option value="pl">MT73_POLISH</option>
					<option value="pt">MT73_PORTUGUESE</option>
					<option value="ro">MT73_ROMANIAN</option>

					<option value="ru">MT73_RUSSIAN</option>
					<option value="sr">MT73_SERBIAN</option>
					<option value="sk">MT73_SLOVAK</option>
					<option value="sl">MT73_SLOVENIAN</option>
					<option value="es">MT73_SPANISH</option>
					<option value="sw">MT73_SWAHILI</option>
					<option value="sv">MT73_SWEDISH</option>
					<option value="th">MT73_THAI</option>
					<option value="tr">MT73_TURKISH</option>
					<option value="uk">MT73_UKRAINIAN</option>
					<option value="vi">MT73_VIETNAMESE</option>
					<option value="cy">MT73_WELSH</option>
					<option value="yi">MT73_YIDDISH</option>
				</param>
	
</params>
	<params group="other">


		<param name="margin-leftmodule" type="text" default=""
			label="MT73_LEFT_MARGIN_LABEL" description="MT73_LEFT_MARGIN_DESC">

		
		</param>


		<param name="paddingleft" type="text" default="" label="MT73_PADDING_LEFT"
			description="MT73_PADDING_LEFT_DESC">
		</param>

		<param name="paddingright" type="text" default="" label="MT73_PADDING_RIGHT"
			description="MT73_PADDING_RIGHT_DESC">
		</param>

		<param name="paddingtop" type="text" default="" label="MT73_PADDING_TOP"
			description="MT73_PADDING_TOP_DESC">
		</param>

		<param name="paddingbottom" type="text" default="" label="MT73_PADDING_BOTTOM"
			description="MT73_PADDING_BOTTOM_DESC">
		</param>

		<param name="margin-top" type="text" default="" label="MT73_TOP_MARGIN"
			description="MT73_TOP_MARGIN_DESC">
			
		</param>

		<param name="margin-bottom" type="text" default="" label="MT73_BOTTOM_MARGIN"
			description="MT73_BOTTOM_MARGIN_DESC">

			
		</param>
		
		


		<param name="colour2" type="text" default=""
			label="MT73_MODULE_COLOUR_BACKGROUND" description="MT73_MODULE_COLOUR_BACKGROUND_DESC">
		</param>

		<param name="width" type="text" default ="100" label="MT73_WIDTH"	description="MT73_WIDTH_DESC" />
	
		<param name="widthunit" type="list" default ="%" label="MT73_WIDTH_UNIT"	description="MT73_WIDTH_UNIT_DESC" >
			<option value="%">%</option>
			<option value="px">px</option>

		</param>

		<param filter="raw" name="customtags" type="textarea" default="" cols="30" rows="5" label="MT73_TAGS" description="MT73_TAGS_DESC" >
				</param>
    
    
    
	</params>

</install>
